﻿.row {
    display: flex;
    width: 14rem !important;
}

.bc-wrap {
    position: relative;
    padding: 1.7rem 0;
}

.bc-wrap .bg-1 {
    position: absolute;
    right: 0;
    top: 0.3rem;
    width: 6.44rem;
    height: 4.73rem;
    background: url('../../img/common/beijing1dfff.png') no-repeat center;
    background-size: 100% 100%;
}

.bc-wrap .bg-2 {
    position: absolute;
    right: 0;
    bottom: 9.8rem;
    width: 6.39rem;
    height: 4.89rem;
    background: url('../../img/common/beijing1dfff334.png') no-repeat center;
    background-size: 100% 100%;
}

.bc-wrap .left .nav-list {
    padding-right: 0.2rem;
    border-right: 1px solid #E5E5E5;
}

.bc-wrap .left .nav-list .nav-item a {
    position: relative;
    display: block;
    text-align: right;
    padding-right: 0.1rem;
    color: #7F827F;
    font-size: 0.16rem;
}

.bc-wrap .left .nav-list .nav-item a.active {
    color: #47A159;
}

    .bc-wrap .left .nav-list .nav-item a.active::after {
        background: #47A159;
    }

.bc-wrap .left .nav-list .nav-item a::after {
    position: absolute;
    content: '';
    right: -0.32rem;
    top: -0.02rem;
    width: 0.23rem;
    height: 0.23rem;
    background: #7F827F;
    transform: rotate(45deg);
}

.bc-wrap .left .nav-list .nav-item:not(:first-child) {
    margin-top: 0.54rem;
}

/* right */
.bc-wrap .right {
    flex: 1;
    padding-left: 0.82rem;
    box-sizing: border-box;
}

.right .section:not(:first-child) {
    margin-top: 1.7rem;
}

.right .section h1 {
    position: relative;
    color: #343D42;
    font-size: 0.68rem;
    display: table;
}

.right .section h1::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: -0.69rem;
    width: 0.84rem;
    height: 0.33rem;
    background: url('../../img/common/icon-title.png') no-repeat center;
    background-size: 100% 100%;
}

.right .section .content {
    padding-top: 1.5rem;
}

.summarize-wrap {
    padding-left: 0.48rem;
}

.summarize-wrap p {
    position: relative;
    padding: 0.78rem 1.25rem;
    font-size: 0.22rem;
    line-height: 0.4rem;
    color: #343D42;
}

.summarize-wrap p .mark {
    font-size: 0.3rem;
    color: #47A159;
}

.summarize-wrap p:nth-child(1) {
    border-left: 8px solid #47A159;
    border-bottom: 8px solid #47A159;
}

.summarize-wrap p:nth-child(1)::before {
    position: absolute;
    content: '';
    top: 0;
    left: -0.61rem;
    width: 1.14rem;
    height: 1.14rem;
    border-radius: 50%;
    background: #47A159;
    background-image: url('../../img/breast_cancer/rhee-icon.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 0.58rem 0.56rem;
}

.summarize-wrap p:nth-child(2) {
    border-right: 0.08rem solid #47A159;
    border-bottom: 0.08rem solid #47A159;
}

.summarize-wrap p:nth-child(3) {
    border-left: 0.08rem solid #47A159;
    border-bottom: 0.08rem solid #47A159;
}

.summarize-wrap p:nth-child(4) {
    border-right: 0.08rem solid #47A159;
}

.summarize-wrap p:nth-child(4)::after {
    position: absolute;
    content: '';
    bottom: 0;
    right: -0.61rem;
    width: 1.14rem;
    height: 1.14rem;
    border-radius: 50%;
    background: #47A159;
}

.bk-wrap .content .subtitle {
    font-size: 0.38rem;
    line-height: 0.65rem;
    color: #393E3C;
}

.bk-wrap .content .advantage {
    margin-top: 0.87rem;
}

.bk-wrap .content .suitable {
    height: 1.88rem;
    margin-top: 0.57rem;
    padding: 0.5rem 0;
    box-sizing: border-box;
    background: url('../../img/breast_cancer/yuamnd.png') no-repeat left center;
    background-size: 1.69rem 1.88rem;
}

.bk-wrap .content .suitable p:first-child {
    color: #343D42;
    font-size: 0.34rem;
    padding-left: 0.63rem;
}

.bk-wrap .content .suitable p:last-child {
    padding-left: 1.35rem;
    padding-top: 0.14rem;
    font-size: 0.22rem;
    color: #515151;
}

#loutiNav {
    position: fixed;
    top: 1.4rem;
    left: 0.82rem;
    z-index: 100;
    display: none
}